Cyberduck Mountain Duck CLI

#8325 closed defect (worksforme)

Insecure connection warning shown repeatedly

Reported by: Zapador Owned by:
Priority: normal Milestone:
Component: core Version: 4.4
Severity: normal Keywords: crappy
Cc: Architecture:
Platform: Mac OS X 10.10

Description

I would be happy to make a donation but nobody seems to be minding the store. (1) I try to update to the latest version and the system quits (2) Every time I try and upload or download anything I get a stupid dialog box about encryption that says "don't show this again" However checking this box has no effect. Fix these and I will send you $100.

Change History (2)

comment:1 Changed on Nov 12, 2014 at 1:09:57 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Please update to the latest release which is available from https://cyberduck.io/. If the issues persist with 4.5.3 please reopen this ticket.

comment:2 Changed on Nov 12, 2014 at 1:10:28 PM by dkocher

  • Summary changed from Crappy software to Insecure connection warning shown repeatedly
Note: See TracTickets for help on using tickets.
swiss made software